# Vital Khilko <dojlid@mova.org>, 2003.
# Ales Nyakhaychyk <nab@mail.by>, 2003, 2004.
# Yuri Matsuk <yuri@matsuk.net>, 2011.
# Ihar Hrachyshka <ihar.hrachyshka@gmail.com>, 2011, 2012, 2013, 2014.
# Kasia Bondarava <kasia.bondarava@gmail.com>, 2012.
# Yuras Shumovich <shumovichy@gmail.com>, 2017.
msgid ""
msgstr ""
"Project-Id-Version: gnome-control-center.master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"control-center&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-15 18:14+0100\n"
"PO-Revision-Date: 2017-03-02 19:34+0300\n"
"Last-Translator: Yuras Shumovich <shumovichy@gmail.com>\n"
"Language-Team: Belarusian <i18n-bel-gnome@googlegroups.com>\n"
"Language: be\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Poedit 1.8.11\n"
"X-Project-Style: gnome\n"

#: ../panels/keyboard/50-accessibility.xml.in.h:1
#: ../panels/universal-access/gnome-universal-access-panel.desktop.in.in.h:1
msgid "Universal Access"
msgstr "У­ні­вер­саль­ны дос­туп"

#: ../panels/user-accounts/data/gnome-user-accounts-panel.desktop.in.in.h:1
msgid "Users"
msgstr "Ка­рыс­таль­ні­кі"
